<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="81099" dateMiseAJour="2024-03-21" id="point_justice-81099-01" idPresta="612f2ed9b473e40555def4c8" pivotLocal="point_justice">
    <Nom>Point-justice - Mairie Gaillac</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>58, place Hautpoul</Ligne>
        <CodePostal>81600</CodePostal>
        <NomCommune>GAILLAC</NomCommune>
        <Localisation>
            <Latitude>43.901693</Latitude>
            <Longitude>1.897206</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 63 49 26 99</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>81001</commune>
        <commune>81002</commune>
        <commune>81003</commune>
        <commune>81004</commune>
        <commune>81005</commune>
        <commune>81006</commune>
        <commune>81007</commune>
        <commune>81008</commune>
        <commune>81009</commune>
        <commune>81010</commune>
        <commune>81011</commune>
        <commune>81012</commune>
        <commune>81013</commune>
        <commune>81014</commune>
        <commune>81015</commune>
        <commune>81016</commune>
        <commune>81017</commune>
        <commune>81018</commune>
        <commune>81019</commune>
        <commune>81020</commune>
        <commune>81021</commune>
        <commune>81022</commune>
        <commune>81023</commune>
        <commune>81024</commune>
        <commune>81025</commune>
        <commune>81026</commune>
        <commune>81027</commune>
        <commune>81028</commune>
        <commune>81029</commune>
        <commune>81030</commune>
        <commune>81031</commune>
        <commune>81032</commune>
        <commune>81033</commune>
        <commune>81034</commune>
        <commune>81035</commune>
        <commune>81036</commune>
        <commune>81037</commune>
        <commune>81038</commune>
        <commune>81039</commune>
        <commune>81040</commune>
        <commune>81041</commune>
        <commune>81042</commune>
        <commune>81043</commune>
        <commune>81044</commune>
        <commune>81045</commune>
        <commune>81046</commune>
        <commune>81047</commune>
        <commune>81048</commune>
        <commune>81049</commune>
        <commune>81050</commune>
        <commune>81051</commune>
        <commune>81052</commune>
        <commune>81053</commune>
        <commune>81054</commune>
        <commune>81055</commune>
        <commune>81056</commune>
        <commune>81058</commune>
        <commune>81059</commune>
        <commune>81060</commune>
        <commune>81061</commune>
        <commune>81062</commune>
        <commune>81063</commune>
        <commune>81064</commune>
        <commune>81065</commune>
        <commune>81066</commune>
        <commune>81067</commune>
        <commune>81068</commune>
        <commune>81069</commune>
        <commune>81070</commune>
        <commune>81071</commune>
        <commune>81072</commune>
        <commune>81073</commune>
        <commune>81074</commune>
        <commune>81075</commune>
        <commune>81076</commune>
        <commune>81077</commune>
        <commune>81078</commune>
        <commune>81079</commune>
        <commune>81080</commune>
        <commune>81081</commune>
        <commune>81082</commune>
        <commune>81083</commune>
        <commune>81084</commune>
        <commune>81085</commune>
        <commune>81086</commune>
        <commune>81087</commune>
        <commune>81088</commune>
        <commune>81089</commune>
        <commune>81090</commune>
        <commune>81092</commune>
        <commune>81093</commune>
        <commune>81094</commune>
        <commune>81095</commune>
        <commune>81096</commune>
        <commune>81097</commune>
        <commune>81098</commune>
        <commune>81099</commune>
        <commune>81100</commune>
        <commune>81101</commune>
        <commune>81102</commune>
        <commune>81103</commune>
        <commune>81104</commune>
        <commune>81105</commune>
        <commune>81106</commune>
        <commune>81108</commune>
        <commune>81109</commune>
        <commune>81110</commune>
        <commune>81111</commune>
        <commune>81112</commune>
        <commune>81113</commune>
        <commune>81114</commune>
        <commune>81115</commune>
        <commune>81116</commune>
        <commune>81117</commune>
        <commune>81118</commune>
        <commune>81119</commune>
        <commune>81120</commune>
        <commune>81121</commune>
        <commune>81122</commune>
        <commune>81123</commune>
        <commune>81124</commune>
        <commune>81125</commune>
        <commune>81126</commune>
        <commune>81127</commune>
        <commune>81128</commune>
        <commune>81129</commune>
        <commune>81130</commune>
        <commune>81131</commune>
        <commune>81132</commune>
        <commune>81133</commune>
        <commune>81134</commune>
        <commune>81135</commune>
        <commune>81136</commune>
        <commune>81137</commune>
        <commune>81138</commune>
        <commune>81139</commune>
        <commune>81140</commune>
        <commune>81141</commune>
        <commune>81142</commune>
        <commune>81143</commune>
        <commune>81144</commune>
        <commune>81145</commune>
        <commune>81146</commune>
        <commune>81147</commune>
        <commune>81148</commune>
        <commune>81149</commune>
        <commune>81150</commune>
        <commune>81151</commune>
        <commune>81152</commune>
        <commune>81154</commune>
        <commune>81156</commune>
        <commune>81157</commune>
        <commune>81158</commune>
        <commune>81159</commune>
        <commune>81160</commune>
        <commune>81161</commune>
        <commune>81162</commune>
        <commune>81163</commune>
        <commune>81164</commune>
        <commune>81165</commune>
        <commune>81166</commune>
        <commune>81167</commune>
        <commune>81168</commune>
        <commune>81169</commune>
        <commune>81170</commune>
        <commune>81171</commune>
        <commune>81172</commune>
        <commune>81173</commune>
        <commune>81174</commune>
        <commune>81175</commune>
        <commune>81176</commune>
        <commune>81177</commune>
        <commune>81178</commune>
        <commune>81179</commune>
        <commune>81180</commune>
        <commune>81181</commune>
        <commune>81182</commune>
        <commune>81183</commune>
        <commune>81184</commune>
        <commune>81185</commune>
        <commune>81186</commune>
        <commune>81187</commune>
        <commune>81188</commune>
        <commune>81189</commune>
        <commune>81190</commune>
        <commune>81191</commune>
        <commune>81192</commune>
        <commune>81193</commune>
        <commune>81195</commune>
        <commune>81196</commune>
        <commune>81197</commune>
        <commune>81198</commune>
        <commune>81199</commune>
        <commune>81200</commune>
        <commune>81201</commune>
        <commune>81202</commune>
        <commune>81203</commune>
        <commune>81204</commune>
        <commune>81205</commune>
        <commune>81206</commune>
        <commune>81207</commune>
        <commune>81208</commune>
        <commune>81209</commune>
        <commune>81210</commune>
        <commune>81211</commune>
        <commune>81212</commune>
        <commune>81213</commune>
        <commune>81214</commune>
        <commune>81215</commune>
        <commune>81216</commune>
        <commune>81217</commune>
        <commune>81218</commune>
        <commune>81219</commune>
        <commune>81220</commune>
        <commune>81221</commune>
        <commune>81222</commune>
        <commune>81223</commune>
        <commune>81224</commune>
        <commune>81225</commune>
        <commune>81226</commune>
        <commune>81227</commune>
        <commune>81228</commune>
        <commune>81229</commune>
        <commune>81230</commune>
        <commune>81231</commune>
        <commune>81232</commune>
        <commune>81233</commune>
        <commune>81234</commune>
        <commune>81235</commune>
        <commune>81236</commune>
        <commune>81237</commune>
        <commune>81238</commune>
        <commune>81239</commune>
        <commune>81240</commune>
        <commune>81241</commune>
        <commune>81242</commune>
        <commune>81243</commune>
        <commune>81244</commune>
        <commune>81245</commune>
        <commune>81246</commune>
        <commune>81247</commune>
        <commune>81248</commune>
        <commune>81249</commune>
        <commune>81250</commune>
        <commune>81251</commune>
        <commune>81252</commune>
        <commune>81253</commune>
        <commune>81254</commune>
        <commune>81255</commune>
        <commune>81256</commune>
        <commune>81257</commune>
        <commune>81258</commune>
        <commune>81259</commune>
        <commune>81260</commune>
        <commune>81261</commune>
        <commune>81262</commune>
        <commune>81263</commune>
        <commune>81264</commune>
        <commune>81265</commune>
        <commune>81266</commune>
        <commune>81267</commune>
        <commune>81268</commune>
        <commune>81269</commune>
        <commune>81270</commune>
        <commune>81271</commune>
        <commune>81272</commune>
        <commune>81273</commune>
        <commune>81274</commune>
        <commune>81275</commune>
        <commune>81276</commune>
        <commune>81277</commune>
        <commune>81278</commune>
        <commune>81279</commune>
        <commune>81280</commune>
        <commune>81281</commune>
        <commune>81282</commune>
        <commune>81283</commune>
        <commune>81284</commune>
        <commune>81285</commune>
        <commune>81286</commune>
        <commune>81287</commune>
        <commune>81288</commune>
        <commune>81289</commune>
        <commune>81290</commune>
        <commune>81291</commune>
        <commune>81292</commune>
        <commune>81293</commune>
        <commune>81294</commune>
        <commune>81295</commune>
        <commune>81296</commune>
        <commune>81297</commune>
        <commune>81298</commune>
        <commune>81299</commune>
        <commune>81300</commune>
        <commune>81301</commune>
        <commune>81302</commune>
        <commune>81303</commune>
        <commune>81304</commune>
        <commune>81305</commune>
        <commune>81306</commune>
        <commune>81307</commune>
        <commune>81308</commune>
        <commune>81309</commune>
        <commune>81310</commune>
        <commune>81311</commune>
        <commune>81312</commune>
        <commune>81313</commune>
        <commune>81314</commune>
        <commune>81315</commune>
        <commune>81316</commune>
        <commune>81317</commune>
        <commune>81318</commune>
        <commune>81319</commune>
        <commune>81320</commune>
        <commune>81321</commune>
        <commune>81322</commune>
        <commune>81323</commune>
        <commune>81324</commune>
        <commune>81325</commune>
        <commune>81326</commune>
    </CompetenceCommunale>
</Organisme>